New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Re-parse source file with current settings (destructive)

POST
/api/v1/audiobook/projects/{project_id}/reparse

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
include_skipped?array<string>|string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/reparse' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null